@charset "UTF-8";
/* CSS Document */

body{ background-color:#dedede; font-family: Arial, Helvetica, sans-serif; color: #000; font-size:11px;}
	
	strong{ font-weight:bold;}
	
	#wrapper { width:928px;  margin: 0 auto;}
	
	#header {height:105px; background-image:url(../../assets/img/header.gif); background-repeat:no-repeat; }
	.logo {float:left; margin:20px 0 0 0;}
	.badge {float:right;  margin:30px 0 0 0;}
	
	h1 { margin:0; }
	
	
	#red_14{ color:#f22b17; font-size:14px; }
	
	#nav { padding:0 0 6px 0; background:#5c160f; height:34px; width:924px; margin-bottom:15px;   }
	#nav ul { margin:0; padding:14px 0 0 18px; list-style:none; }
	#nav li { display:inline; margin:0; padding:0 0 0 15px; color:#FFF; font-size:11px; text-shadow: #333 -1px -1px 1px; }
	
	a.nav_link{ color: #FFF; text-decoration:none; }
	a:link.nav_link{ color: #FFF; text-decoration:none; }
	a:active.nav_link{ color: #FFF; text-decoration:none; }
	a:visited.nav_link{ color: #FFF; text-decoration:none; }
	a:hover.nav_link{ color: #ffa49b; text-decoration:none; }
	
	a.nav_link_current{ color: #ffa49b; text-decoration:none; }
	a:link.nav_link_current{ color: #ffa49b; text-decoration:none; }
	a:active.nav_link_current{ color: #ffa49b; text-decoration:none; }
	a:visited.nav_link_current{ color: #ffa49b; text-decoration:none; }
	a:hover.nav_link_current{ color: #ffa49b; text-decoration:none; }
	
	
	#main { float:left; width:626px;}
	
	/* Home Page Content  */
	
	#home_content{width:596px; padding:0 0 0 35px; padding-top:15px; background:url(../../assets/img/homepage_image.gif); background-repeat:no-repeat; background-position:bottom right;}	
	
	#home_content h1{ color:#f22b17; font-size:30px; border-bottom:1px solid #858585; margin:0 0 15px 0; padding-bottom:10px; width:384px; }
	
	#home_content p{ width:350px;}
	
	.image_link_container { padding:20px 0 35px 0;}
	.image_link{ float:left; padding-right:13px;}
	
	
	/* Inside Page Content */
	#content_main{width:561px; padding:15px 35px 0 35px; background-color:#FFF; font-size:13px;}
	#content_main h1{ color:#f22b17; font-size:27px; border-bottom:1px solid #858585; margin:0 0 15px 0; padding-bottom:10px; }
	#content_main h2{ color:#f22b17; font-size:20px; padding-bottom:10px; }
	#content_main h3{ color:#f22b17; font-size:14px; padding-bottom:10px; }
	
	.short{ width:400px; }
	
	.medium{ width:520px; }
	
	.shorter{ width:325px; }
	
	.short_left{ width:260px; float:left; }
	.short_right{ width:260px; float:right; }
	
	.contact_left{ width:155px; float:left; }
	.contact_right{ width:390px; float:right; }
	
	ul.short{margin:5px 0 0 4px; padding:0 0 0 4px; width:410px;}
	ul.short li{list-style:none;  background-image:url(../../assets/img/bullet.gif); background-repeat:no-repeat; background-position: top left; padding:0 0 5px 15px; margin:0; text-align:left; vertical-align:top; }
	
	ul.arrow{margin:5px 0 0 4px; padding:0 0 0 4px;}
	ul.arrow li{list-style:none;  background-image:url(../../assets/img/bullet.gif); background-repeat:no-repeat; background-position: top left; padding:0 0 5px 15px; margin:0; text-align:left; vertical-align:top; }
	
	ul.error{ position:relative; background-color:#f9e7dd; color:#d00; border:1px solid #d00; padding:10px; margin-bottom:10px; list-style:none; }
	ul.error li { list-style:none; padding-bottom:6px; }

	#content_main a{ color:#f22b17;}
	#content_main a:link{ color:#f22b17; text-decoration:none;}
	#content_main a:active{ color:#f22b17; text-decoration:none;}
	#content_main a:visited{ color:#f22b17; text-decoration:none;}
	#content_main a:hover{ color:#f22b17; text-decoration:underline;}
	
	#form_lable { margin:10px 0 4px 0;  }	
	#content_main .button { border: none; background: url(../../assets/img/btn_submit.gif) no-repeat top left; padding: 2px 8px; width:95px; height:27px; color:#FFF; font-size:11px; }
	/* Styles for side bar */
	
	#sidebar {float:right; width:286px; background-color:#dedede; padding:0 0 0 2	px; }
	#sidebar #heding_left{ color:#636363; font-size:16px; border-bottom:1px solid #bdbdbd; padding:18px 0 0 0; margin-bottom:8px; margin-left:18px; width:152px;  }
	#sidebar #heding_right{ color:#636363; font-size:16px; border-bottom:1px solid #bdbdbd; padding:18px 0 0 0; margin-right:18px; width:152px; float:right; text-align:right;  }
	
	
	/* Styles for side bar boxes */
	#right_container{ width:286px; background:url(../../assets/img/right_panel_box_bg.gif) #FFF; background-position:right top; background-repeat:repeat-y;}
	#right_container_top{ height:4px;  background:url(../../assets/img/right_panel_box_top_bg.gif) #FFF; background-position:right top; background-repeat:no-repeat; width:286px;}
	#right_container_bottom{ height:4px; background:url(../../assets/img/right_panel_box_bottom_bg.gif) #b2b2b2; background-position:left top; background-repeat:no-repeat; width:286px;}
	#right_container_content{ margin:10px 0 0 18px; width:140px;}
	#right_container_content_nav{ margin:10px 0 0 18px; width:155px;}
	#right_container_image1 { background:url(../../assets/img/panel1_img.gif); background-repeat:no-repeat; background-position:bottom right; margin-right:4px; min-height:160px;}
	
	#right_container_content_right{ margin:10px 18px 0 0; width:140px; float:right; text-align:right;}
	#right_container_image2 { background:url(../../assets/img/panel2_img.gif); background-repeat:no-repeat; background-position:bottom left; min-height:160px;}
	
	#right_container_image3 { background:url(../../assets/img/panel3_img.gif); background-repeat:no-repeat; background-position:bottom right; margin-right:4px; min-height:160px;}
	
	
	
	#sidebar a{ color:#f22b17; font-weight:bold;}
	#sidebar a:link{ color:#f22b17; text-decoration:none;}
	#sidebar a:active{ color:#f22b17; text-decoration:none;}
	#sidebar a:visited{ color:#f22b17; text-decoration:none;}
	#sidebar a:hover{ color:#f22b17; text-decoration:underline;}
	
	#sidebar a.right_nav{ color:#7b7b7b; font-weight:bold;}
	#sidebar a:link.right_nav{ color:#7b7b7b; text-decoration:none;}
	#sidebar a:active.right_nav{ color:#7b7b7b; text-decoration:none;}
	#sidebar a:visited.right_nav{ color:#7b7b7b; text-decoration:none;}
	#sidebar a:hover.right_nav{ color:#7b7b7b; text-decoration:underline;}
	
	#sidebar a.right_nav_current{ color:#f22b17; font-weight:bold;}
	#sidebar a:link.right_nav_current{ color:#f22b17; text-decoration:none;}
	#sidebar a:active.right_nav_current{ color:#f22b17; text-decoration:none;}
	#sidebar a:visited.right_nav_current{ color:#f22b17; text-decoration:none;}
	#sidebar a:hover.right_nav_current{ color:#f22b17; text-decoration:underline;}
	
	
	 ul.right_nav_ul{margin:17px 0 0 0; padding:0 0 0 0;}
	 ul.right_nav_ul li{list-style:none; padding:0 0 6px 0; margin:0; text-align:left; vertical-align:middle; }
	
	
	#footer { background-image:url(../../assets/img/footer_bg.gif); background-repeat:no-repeat; width:924px; height:120px; }
	
	#footer strong{ color:#898989; font-weight:bold; }
	
	#footer #footer_left{float:right;}
	#footer #footer_copy{ color:#c2c2c2; position:relative; left:35px; top:80px;}
	
	
	#footer #footer_panel1{ color:#b2b2b2; position:relative; left:287px; width:600px; top:14px; overflow:hidden;}
	
		
	#footer a{ color:#b2b2b2;}
	#footer a:link{ color:#b2b2b2; text-decoration:none;}
	#footer a:active{ color:#b2b2b2; text-decoration:none;}
	#footer a:visited{ color:#b2b2b2; text-decoration:none;}
	#footer a:hover{ color:#b2b2b2; text-decoration:underline;}
	
	#footer a strong { color:#898989;}
	#foote a:linkr strong{ color:#898989; text-decoration:none;}
	#footer a:active strong{ color:#898989; text-decoration:none;}
	#footer a:visited strong{ color:#898989; text-decoration:none;}
	#footer a:hover strong{ color:#898989; text-decoration:underline;}
	
	#footer p { margin:0;  }
	* html #footer { height:1px; }
	
	/* Style for newsletter form */
	
	

	
	.button {  border: 1px solid #fc9400; background: #fc9400; color:#29221e; font-weight:bold; font-size:14px; padding:2px 12px 2px 12px; }	